RubyGems Navigation menu

aws-sdk-elastictranscoder 1.38.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.38.0 - February 24, 2022 (74.5 KB)
  2. 1.37.0 - February 03, 2022 (74.5 KB)
  3. 1.36.0 - December 21, 2021 (74.5 KB)
  4. 1.35.0 - December 01, 2021 (74.5 KB)
  5. 1.34.0 - November 04, 2021 (74.5 KB)
Show all versions (52 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a013646984719219b8bdc49d1d07ddf90872215231f9dc585ced078a06a482a8

    Total downloads 51,799,760

    For this version 1,431,984

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: